.middle-div {
  /* Middle background */
  position: relative;
  display: flex;
  width: calc(100% + 100px);
  height: 100%;
  min-height: 1000px;
  left: -100px;
  padding-top: 50px;
  transition: width 1s;
  background: #F4FAFF;
  border-top-right-radius: 51px;
  border-bottom-right-radius: 51px;
}
.middle-div__group-middle {
  /* Group 285 */
  position: relative;
  width: 100%;
  padding: 20px;
}
.middle-div__group-middle__table-filters {
  position: relative;
  width: 100%;
}
.middle-div__group-middle__table-filters__search {
  position: relative;
  display: flex;
  padding-left: 20px;
}
.middle-div__group-middle__table-filters__search i {
  color: #7030A0;
}
.middle-div__group-middle__static-elements {
  /* Statistics elements */
  transition: width 1s;
  position: relative;
  width: calc(100% - 200px);
  height: 100%;
  left: 20px;
  top: 50px;
  font-family: "Raleway";
  font-style: normal;
  font-weight: 500;
  font-size: 12px;
  line-height: 18px;
}
.middle-div__group-middle__static-elements__row1 {
  display: grid;
  grid-template: repeat(1, 1fr)/repeat(3, 1fr);
  position: relative;
  left: 0px;
  right: 0px;
  top: 0px;
  bottom: 0%;
  margin-bottom: 40px;
  color: #F7FBFF;
  grid-column-gap: 10px;
  /* Blue Color/light */
}
.middle-div__group-middle__static-elements__row1__grid-item1 {
  background-color: #5FA1DA;
  padding: 20px;
  text-align: start;
  border-radius: 19px;
}
.middle-div__group-middle__static-elements__row1__grid-item2 {
  background-color: #C5B5F5;
  padding: 20px;
  text-align: start;
  border-radius: 19px;
}
.middle-div__group-middle__static-elements__row1__grid-item3 {
  background-color: #EEADC4;
  padding: 20px;
  text-align: start;
  border-radius: 19px;
}
.middle-div__group-middle__static-elements__row2 {
  display: grid;
  grid-template: repeat(1, 1fr)/repeat(2, 1fr);
  position: relative;
  left: 0px;
  right: 0px;
  top: 0%;
  bottom: 1%;
  grid-column-gap: 10px;
  margin-bottom: 40px;
  color: #85A5C2;
  /* Blue Color/light */
}
.middle-div__group-middle__static-elements__row2__grid-item1 {
  background-color: #FFFFFF;
  padding: 20px;
  text-align: center;
  border-radius: 19px;
}
.middle-div__group-middle__static-elements__row2__grid-item2 {
  background-color: #FFFFFF;
  padding: 20px;
  text-align: center;
  border-radius: 19px;
}
.middle-div__group-middle__static-elements__row3 {
  display: grid;
  grid-template: repeat(1, 1fr)/repeat(2, 1fr);
  position: relative;
  left: 0px;
  right: 0px;
  top: 0%;
  bottom: 0%;
  grid-column-gap: 10px;
  margin-bottom: 40px;
  color: #59748A;
}
.middle-div__group-middle__static-elements__row3__grid-item1 {
  background-color: #FFFFFF;
  padding: 20px;
  text-align: center;
  justify-content: center;
  border-radius: 19px;
  display: grid;
  grid-template: repeat(4, 1fr)/repeat(3, 1fr);
  grid-gap: 10px;
}
.middle-div__group-middle__static-elements__row3__grid-item1__icon {
  display: flex;
  align-items: center;
  justify-self: center;
  justify-content: center;
  background-color: grey;
  color: #5FC5FF;
  opacity: 50%;
  width: 70px;
  border-radius: 15px;
}
.middle-div__group-middle__static-elements__row3__grid-item2 {
  background-color: #FFFFFF;
  padding: 20px;
  text-align: center;
  border-radius: 19px;
  display: grid;
  grid-template: repeat(4, 1fr)/repeat(3, 1fr);
  grid-gap: 10px;
}
.middle-div__group-middle__static-elements__row3__grid-item2__icon {
  display: flex;
  align-items: center;
  justify-self: center;
  justify-content: center;
  background-color: grey;
  color: #5FC5FF;
  opacity: 50%;
  width: 70px;
  border-radius: 15px;
}

.fa-clock {
  position: relative;
  opacity: 50%;
  color: #93B0C8;
}

.righ-side-information {
  position: fixed;
  right: 0;
  top: 0;
  width: 400px;
  transition: transform 1s ease 0s;
}
.righ-side-information h4 {
  margin: 10px 110px 10px 70px;
  font-family: "Raleway";
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  line-height: 21px;
  color: #0E426F;
}
.righ-side-information__side-info {
  display: grid;
  grid-template: repeat(6, 1fr)/repeat(1, 1fr);
  margin-left: -140px;
}
.righ-side-information__side-info__retangle {
  position: absolute;
  display: flex;
  background-color: #0E426F;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 70px;
  margin-top: 10px;
  color: #7030A0;
  background: #FFFFFF;
  box-shadow: -1px 1px 4px rgba(0, 0, 0, 0.1);
  border-radius: 15px;
}
.righ-side-information__side-info__plain {
  position: relative;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  background-color: #FFFFFF;
  padding: 8px;
  gap: 8px;
  top: 20px;
  width: 48px;
  height: 48px;
  border: transparent;
  border-radius: 4px;
}
.righ-side-information__side-info__row1 {
  display: grid;
  grid-template: repeat(1, 1fr)/repeat(3, 1fr);
}
.righ-side-information__side-info__row1__text {
  margin-top: 10px;
  margin-left: 40px;
}
.righ-side-information__side-info__row1__text span {
  color: #5FA1DA;
}
.righ-side-information__side-info__row1__img {
  margin-top: 10px;
  margin-left: 100px;
  width: 70px;
  height: 70px;
  -o-object-fit: cover;
  object-fit: cover;
  border-radius: 100%;
}
.righ-side-information__side-info__row2 {
  margin: 10px 110px -10px 70px;
  background: #E8F1F9;
  border-radius: 19px;
  display: grid;
  grid-template: repeat(1, 1fr)/repeat(3, 1fr);
}
.righ-side-information__side-info__row2 div {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.righ-side-information__side-info__row2 div h1 {
  color: #5FA1DA;
}
.righ-side-information__side-info__row2 div p {
  font-size: large;
  color: #A3C9EA;
}
.righ-side-information__side-info__row2__border {
  border-left: 1px solid #A3C9EA;
  border-right: 1px solid #A3C9EA;
}
.righ-side-information__side-info__row3 {
  margin: 20px 70px 0px 70px;
  border-radius: 19px;
  display: grid;
  grid-template: 1fr 2fr/repeat(1, 1fr);
}
.righ-side-information__side-info__row3__sec1 {
  margin-left: 10px;
  margin-bottom: -40px;
}
.righ-side-information__side-info__row3__sec2 {
  border-radius: 19px;
  display: grid;
  grid-template: repeat(2, 1fr)/repeat(8, 1fr);
}
.righ-side-information__side-info__row3__sec2__a {
  color: #1666AC;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}
.righ-side-information__side-info__row3__sec2__a__8 {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  opacity: 15%;
}
.righ-side-information__side-info__row3__sec2__b {
  color: #6A7178;
  display: flex;
  align-items: center;
  justify-content: center;
}
.righ-side-information__side-info__row3__sec2__b__16 {
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 15%;
}
.righ-side-information__side-info__row4 {
  margin: 10px 110px 0px 70px;
  background: #1A79CB;
  border-radius: 19px;
  max-height: 200px;
  background-image: url(../imgs//medal__award__prize__winner__achievement__sports__winning-512.png);
  background-repeat: no-repeat;
  background-size: 200px 225px;
  background-position-x: right;
  font-family: "Raleway";
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  line-height: 21px;
  align-items: center;
  display: grid;
  grid-template: repeat(3, 1fr)/repeat(1, 1fr);
  color: #FFFFFF;
}
.righ-side-information__side-info__row4__div1, .righ-side-information__side-info__row4__div2 {
  display: flex;
  justify-content: center;
}
.righ-side-information__side-info__row4 img {
  -o-object-fit: cover;
  object-fit: cover;
  border-radius: 100%;
  width: 50px;
  height: 50px;
  margin: 30px 0px -60px 0px;
}
.righ-side-information__side-info__row4__div3 {
  display: flex;
  justify-content: flex-end;
  height: 100%;
}
.righ-side-information__side-info__row4__div31 {
  background-color: #FFFFFF;
  border-radius: 16px 0px 0px 0px;
  width: 20%;
  height: 100%;
}

.suss-cards {
  background-image: url(../imgs/medal__award__prize__winner__achievement__sports__winning-512.png);
  background-repeat: no-repeat;
  background-size: 100px 125px;
  background-color: #E8F1F9;
  background-position: right bottom;
  color: #12548D;
  min-height: 200px;
}
.suss-cards div {
  display: flex;
  justify-content: center;
}

.left-menu {
  position: fixed;
  width: 112px;
  height: 100%;
  left: 0px;
  top: 0px;
  bottom: 0px;
  border-radius: 0px 24px 0px 0px;
  z-index: 2;
  transition: width 1s;
}
.left-menu .left-menu-change {
  width: 250px;
}
.left-menu__header {
  position: relative;
  width: 100%;
  height: 54px;
  left: 0px;
  right: 0px;
  top: 0px;
  border-radius: 0px 24px 0px 0px;
}
.left-menu__header__logo {
  position: relative;
  height: 56px;
  left: 0px;
  top: 0px;
}
.left-menu__header__logo__retangle {
  z-index: 2;
  position: relative;
  left: 0%;
  top: 0%;
  border-top-right-radius: 51px;
  transition: left 1s;
  /* Brand/color-primary */
}
.left-menu__side-menu {
  position: flex;
  left: 0px;
  right: 0px;
  top: 50px;
  bottom: 0px;
  height: 100%;
}
.left-menu__side-menu__utility {
  z-index: 1;
  box-sizing: border-box;
  position: relative;
  left: 0%;
  right: 0%;
  top: 0%;
  bottom: 0%;
  height: 100%;
  /* Brand/color-primary */
  background: #7030A0;
  /* Brand/color-primary */
  border: 1px solid #7030A0;
  border-radius: 0px 24px 24px 0px;
}
.left-menu__side-menu__icons1 {
  z-index: 2;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 0px;
  gap: 22px;
  font-size: x-large;
  color: #fff;
  position: relative;
  height: 22px;
  left: 32px;
  top: 55%;
}
.left-menu__side-menu__icons2 {
  z-index: 2;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 0px;
  gap: 48px;
  font-size: x-large;
  color: #fff;
  position: relative;
  height: 300px;
  left: 32px;
  top: 153px;
}

.dashboard {
  display: flex;
  min-height: 100%;
  overflow-x: hidden;
  position: relative;
  width: 100%;
  height: 100%;
  background-color: #d6a6fa;
}

.white-background {
  /* White background */
  transition: opacity 1s;
  position: relative;
  width: 100%;
  height: 100%;
  min-height: 1200px;
  top: 0%;
  /* Neutral/neutral-0 */
  background: #FFFFFF;
}

.top-elements {
  /* Top elements */
  position: relative;
  display: flex;
  height: 48px;
  left: 80%;
}

.calendar {
  /* Calendar */
  width: 240px;
  height: 48px;
  left: 733px;
  top: 55px;
}

.retangle {
  /* Rectangle */
  position: relative;
  display: flex;
  padding: 10px;
  margin: 10px;
  left: 0%;
  right: 0%;
  top: 0%;
  bottom: 0%;
  justify-content: space-around;
  align-items: center;
  /* Neutral/neutral-0 */
  background: #FFFFFF;
  /* shadow-xs */
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
  border-radius: 24px;
}

.day {
  /* Today, May 19 */
  position: relative;
  display: flex;
  height: 24px;
  left: 0%;
  right: 0%;
  top: calc(50% - 22.5px);
  /* font-size-s/medium */
  font-family: "Raleway";
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 24px;
  /* identical to box height, or 171% */
  color: #85A5C2;
}

.hour {
  /* 11:24 AM */
  position: relative;
  height: 24px;
  left: 0%;
  right: 0%;
  top: calc(50% - 22.5px);
  /* font-size-s/medium */
  font-family: "Raleway";
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 24px;
  /* identical to box height, or 171% */
  color: #85A5C2;
}

.fa-angle-double-right {
  font-size: 15px;
  color: #AE79D7;
  position: relative;
  left: 50%;
}

.fa-user-secret {
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 0px;
  gap: 8px;
  color: orange;
  position: relative;
  width: 32px;
  height: 32px;
  left: 16px;
  top: 12px;
  font-size: 36px;
}

.hr {
  border-bottom: 1px solid #93b0c8;
}

.link {
  color: #FFFFFF;
  transition: display 1s;
  position: relative;
}
.link:hover {
  color: #93B0C8;
}

.icon-hover {
  transition: display ease 3s;
  margin-left: 10px;
  position: relative;
  display: none;
  font-size: medium;
}

.hide-menu {
  transform: translateX(125%);
}

.is_open {
  width: calc(100% - 400px);
}

.right-button {
  cursor: pointer;
  box-shadow: -1px 1px 4px rgba(0, 0, 0, 0.5);
}

.left-arrows-style-change {
  left: 10%;
}

.content-change {
  opacity: 50%;
}

.left-menu-change {
  width: 250px;
}